Subject: Re: questions for you
From: [email-masked]
To: "Patty & Mike Finan" <[email-masked]>
Date: Thu, 24 Mar 2005 16:59:53 -0600

Hello, Miss Patty!

Materials - can you pop for a little clay? If budget is a problem, I can donate. It would be about $35. Question back to you. If the kids (?) make a project, will they be able to return to pick it up after it is fired? Or... do we need to think about a non-firable clay - fimo or something like that? It's kind of pricey and you can't really do a lot with it...
Students would only need to bring something to cover their clothes.
I have had a class of 14 kids. That was about the max for 1 person to handle alone. If I had a 'helper' it could go higher...
I can make some handouts of projects that can be done on their own.
I don't remember what the Art in the Park bio said, but anything is fine. Does it mention that I taught kids clay classes at Paint Creek Art Center? Give myself some kind of credibility!

Sorry to answer your questions with more questions... hope this helps.

take care,
Laurie